algorithm: RF
criterion: Calibration
criterion_final: 0.24239862461884817
dataset: CYP2C9
hparams:
  max_depth: 1
  n_estimators: 463
representation: ChemBERTa
seed: 3
test_calibration_Brier score_0: 0.2387489676475525
test_calibration_Brier score_1: 0.23483948409557343
test_calibration_Brier score_2: 0.24123510718345642
test_calibration_Brier score_final: 0.2387489676475525
test_performance_AUROC_0: 0.6182593703269958
test_performance_AUROC_1: 0.6035874485969543
test_performance_AUROC_2: 0.6528404951095581
test_performance_AUROC_final: 0.6182593703269958
train_val_split: Perimeter
trial_seed: 97
val_calibration_Brier score_0: 0.2525878846645355
val_calibration_Brier score_1: 0.23653465509414673
val_calibration_Brier score_2: 0.23807333409786224
val_calibration_Brier score_final: 0.2525878846645355
val_performance_AUROC_0: 0.6379115581512451
val_performance_AUROC_1: 0.5806386470794678
val_performance_AUROC_2: 0.6453045606613159
val_performance_AUROC_final: 0.6379115581512451
